name: NocoDB
website_url: https://www.nocodb.com/
description: No-code platform that turns any database into a smart spreadsheet (alternative to Airtable or Smartsheet).
licenses:
  - GPL-3.0
platforms:
  - Nodejs
  - Docker
tags:
  - Database Management
source_code_url: https://github.com/nocodb/nocodb
stargazers_count: 40146
updated_at: '2024-01-13'
archived: false
